@charset "utf-8";@-ms-viewport{width:device-width;}
@-viewport{width:device-width;}
@media only screen and (max-width:1200px){img{max-width:100%;}
.{width:auto;padding-left:20px;padding-right:20px;}
.nav{position:absolute;top:0;right:0;left:0;z-index:999;float:none;padding:0 0;margin:0;}
.nav ul li{margin:0;}
.nav ul li a{padding:12px 0;text-align:center;background:#fff;}
.nav ul li ul{position:relative;left:0;}
.nav ul ul li a{text-align:center;}
.nav ul li ul:before{top:-12px;left:0;right:0;}
.nav ul li a span{display:block;}
.nav-shrink .nav ul li a{padding:10px 0;}
.nav-shrink .nav{margin-left:0;}
.nav-shrink .nav ul ul li a{padding:4px 0;}
.header-nav h1{position:relative;z-index:9999;}
}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:960px){.header-top, .header-nav{padding:0 20px;}
.section-home, .quality-policy, .credentials{padding:35px 20px;}
.section-projects h2{padding:15px 20px 15px 20px;}
.section-count{padding:30px 0px;}
.section-count ul li{width:33.333333%;}
.home-contact{padding:65px 20px;}
.footer_marg{padding:35px 20px 0px 20px;text-align:center;}
.foot_list, .foot-text{margin-right:0;width:auto;float:none;}
.foot h4:before{left:auto;margin-left:-20px;}
.foot-right{width:auto;float:none;}
.footer-bottom{padding:25px 20px;}
.footer-bottom-inner p{width:auto;float:none;text-align:center;}
.foot h3{margin:12px 0 12px 0;}
.section-content{margin:5px 20px;}
.why-hns{padding:35px 20px;}
.why-hns figure{width:50%;}
.projects{margin:10px;}
.modal-content{width:95%;}
.project-details{position:static;}
.project-details figcaption{position:static;width:auto;height:auto;float:none;padding:30px 10px 50px 10px;display:block;}
.project-details figure{position:static;width:auto;height:auto;float:none;padding:30px;}
.project-details figure img{height:auto;}
.services{padding:15px;}
.services ul li{width:100%;}
.plant-and-machinery h2{margin:50px 0 0 0;}
.plant-and-machinery article{padding:15px 5px;}
.plant-and-machinery article figure{padding:15px;}
.plant-and-machinery figcaption{padding:10px;}
.plant-and-machinery figcaption ol li{width:25%;}
.credentials-photos{padding:5px;}
.contact{padding:30px 20px;}
.contact fieldset{width:45%;margin-right:20px;}
.contact aside{width:40%;}
.start-a-project, .career{padding:30px 20px;}
.quality-policy figure a{width:43%;margin:4px;}
}
@media only screen and (max-width:768px){
.header-nav h1 img, .header-nav h2 img{width: 90%;height: 70px;margin: unset;/*height:66px;*/}
.section-home aside{width:auto;float:none;}
.section-home figure{width:auto;float:none;position:static;}
.section-vision-mission{display:block;}
.section-vision-mission aside{width:auto;float:none;}
.section-vision-mission-img{width:auto;float:none;height:500px;position:relative;}
.section-count ul li{width:50%;}
.home-contact h2{font-size:36px;line-height:42px;}
.banner-page{margin-top:90px;}
/*.banner-page{margin-top:128px;}*/
.banner-text h2, .banner-text-page h2{font-size:30px;padding:16px 15px;}
.bounce{bottom:20px;}
.sidebar article figure a h4{top:15px;left:15px;padding:6px 12px;}
.content, .sidebar, .sidebar-pages{width:auto;float:none;}
.sidebar-sticky{display:none;}
.sidebar-responsive{display:block;width:auto;}
.why-hns figure{width:auto;float:none;position:static;}
.why-hns aside{width:auto;float:none;}
.projects-images ul li{width:50%;}
.quality-policy aside, .quality-policy figure{width:auto;float:none;clear:both;}
.quality-policy figure a{margin-top:15px;margin-bottom:30px;}
.plant-and-machinery figcaption ol li{width:33.333333%;}
.credentials ul li{padding:5px;}
.credentials ul li figure{width:35%;}
.credentials ul li figcaption{padding-left:20px;}
.credentials-photos figure, .credentials-photos aside{width:auto;float:none;clear:both;}
.contact fieldset{width:auto;float:none;margin-right:0;}
.contact aside{width:auto;float:none;}
.start-a-project fieldset{width:90%;}
.career fieldset label{width:auto;float:none;text-align:left;padding:0;}
.career fieldset input[type=text], .career fieldset input[type=email], .career fieldset input[type=number], .career fieldset input[type=file], .selects-career{width:100%;float:none;}
.sidebar article{margin-bottom:20px;}
.enquiry-nav a {font-size: 20px;}
.nav {
    width: auto;
}
.menus {
     margin-left: 0px !important; 
}
.aicte {
    display: flex;
    position: relative;
    right: unset; 
    top: unset;
    margin-bottom: 30px;
    justify-content: center;
}
.aicte a {
    display: block;
    padding: 10px 8px;
    font-size: 14px;
    font-weight: 500;
    background: #1065b7;
    color: #fff;
    border-radius: 30px;
    border: none;
    margin-right: 5px;
}
}
@media only screen and (max-width:480px){.header-top aside{float:none;}
.section-vision-mission aside ul{display:block;}
.section-vision-mission aside ul li{width:auto;float:none;text-align:center;}
.section-vision-mission aside ul li img{width:75%;margin:auto;}
.section-vision-mission aside ul li figure{display:none;}
.section-vision-mission aside ul li figcaption{display:block;padding:20px 20px;height:auto;}
.section-vision-mission aside ul li h3{margin-top:20px;}
.img-hide{display:block;}
.section-count ul li{}
.section-count ul li p{font-size:12px;line-height:14px;}
.section-count ul li figcaption{padding:0 30px;}
.section-count ul li h2{font-size:22px;}
.section-count ul li h2:after{font-size:15px;}
.bounce{display:none;}
.vision-mission-value article{display:block;}
.vision-mission-value article figure, .vision-mission-value article figcaption{width:auto;float:none;padding:0;}
.vision-mission-value article figure{text-align:center;}
.vision-mission-value article figure img{width:75%;}
.who-we-are h2 small{font-size:20px;}
.services ul li{width:auto;float:none;display:block;}
.services ul li figure{width:auto;float:none;padding:15px 0;}
.services ul li figcaption{width:auto;float:none;padding-left:0;display:block;}
.plant-and-machinery article figure{width:auto;float:none;}
.plant-and-machinery figcaption ol li{width:50%;}
.credentials ul li{display:block;}
.credentials ul li figure{width:auto;float:none;}
.credentials ul li figcaption{width:auto;float:none;padding:30px 0;}
.credentials-photos figure ul li{width:50%;}
.start-a-project fieldset{width:100%;}
.home-contact{padding:65px 0;}
.home-contact a{padding:6px 10px;margin:15px 1px 15px 1px;font-size:12px;}
.home-contact h2{font-size:20px;line-height:42px;}
.header-nav h2{float:right;margin:9px 0 9px 0;}
.nav{position:absolute;top:17px;right:0;z-index:9999999;float:none;padding:0 0;margin:0;}
/*.nav{position:absolute;top:-45px;right:0;z-index:9999999;float:none;padding:0 0;margin:0;}*/
.quality-policy figure a{width:43%;margin:4px;}
.nav-shrink.header-inner{top:-0;}
.banner-text h2, .banner-text-page h2{font-size:22px;padding:10px 10px;font-weight:500;}
.home-contact{background:#4d4d4f url(../images/for-enquiry.jpg) top center no-repeat;background-size:cover;position:relative;text-align:center;padding:10px 20px;}
.start-project{position:relative;z-index:99999999;}
}
@media only screen and (max-width:320px){.projects-images ul li{width:auto;float:none;}
.plant-and-machinery figcaption ol{display:block;}
.plant-and-machinery figcaption ol li{width:auto;float:none;}
.credentials-photos figure ul li{width:auto;float:none;}
.quality-policy figure a{width:auto;float:none;}
}